<?xml version="1.0" encoding="utf-8"?>
<Entity parent="units/hele_ship_bireme">
  <Identity>
    <SpecificName>Pentekontor Akrokelainiao</SpecificName>
    <Icon>units/hele_ship_bireme_blackship_motif.png</Icon>
  </Identity>
  <Cost>
    <Resources>
      <metal>2000</metal>
    </Resources>
  </Cost>
  <VisualActor>
    <Actor>structures/pentekonter_blackship_motif.xml</Actor>
  </VisualActor>
  <BuildingAI>
    <DefaultArrowCount>4</DefaultArrowCount>
    <GarrisonArrowMultiplier>2</GarrisonArrowMultiplier>
  </BuildingAI>
</Entity>
